CryoVacGauge/disabled = false
CryoTurboPump/disabled = false
CryoTurboGauge/disabled = false
CryoFlineGauge/disabled = false
HexVacGauge/disabled = false
HexTurboPump/disabled = false
HexTurboGauge/disabled = false
HexFlineGauge/disabled = false
InstVacGauge/disabled = false
IonPumps/disabled = false
Maq20Cryo/disabled = false
Maq20Ut/disabled = false
PDU/disabled = false
VacPluto/disabled = false
PumpCart/disabled = false
